Subject: RE: Re[2]: spliting a signal!
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Jan 1996 10:30:45 -0500

>> I'm sure I'll get the electronic equivalent of tarring and feathering by =
>> the purists out there, but on several occasions in the field and "in a =
>> pinch", where the only available output was Y/C and the only available =
>> input was composite, I simply used a "T" connector to join the two back =
>> together again.
>> 
>> The results were quite acceptable. I didn't use this as a recording =
>> signal, just for display on a monitor, which is what I believe the =
>> original poster was wanting to do.
>

And if you're REALLY in a pinch, you can get a perfectly watchable
black-and-white signal from the "Y" (luminance) pin alone.

  
Andy Hofman
LumaQuest Productions           
Animation and Dual Raptor 3 Rendering  
[email-masked]
513-643-7333